{
  "zoom": {
    "description": "Pokaže Zoom podatke na svoji časovnici",
    "configure": "Konfiguriraj",
    "name": "Zoom",
    "deleteConfiguration": "Odstrani konfiguracijo",
    "connect": "Poveži",
    "disconnect": "Prekini povezavo",
    "settings": "Nastavitve",
    "removeWarning": "Zoom časovnice vseh uporabnikov bodo zbrisane. Ali ste prepričani?",
    "descriptionIfConnected": "Pokaže Zoom podatke na svoji <a href=\"private/personal/day-view\">časovnici</a>",
    "onboardingDescription": "Pokaži podatke na svoji časovnici"
  }
}
